RubyGems Navigation menu

error-locator 0.0.6

Set $EDITOR environment variable to your desired editor, add 'error-locator' gem to your gem file and add ' post '/error-locator' => ErrorLocator' to your routes.rb. Click on a stack trace line in the browser.

Gemfile
          gem 'error-locator', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install error-locator
  
  
  
  
  
  
  

Authors:

  • Partsyrniy Dmitriy

Owners:

Total downloads 5,091

For this version 918

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - November 28, 2012 (328 KB)
  2. 0.0.5 - November 28, 2012 (327 KB)
  3. 0.0.4 - November 28, 2012 (327 KB)
  4. 0.0.3 - November 23, 2012 (172 KB)
  5. 0.0.2 - November 23, 2012 (172 KB)
Show all versions (6 total)

Runtime Dependencies: